Home

# Library goog.net.tmpnetwork

Function Summary
| `clearImageCallbacks_(?Image img)` Clear handlers to avoid memory leaks.
| `testGoogleCom()`
| `testLoadImage(string url, number timeout, ?Function callback)` Test loading the given image.
| `testLoadImageWithRetries(string url, number timeout, ?Function callback, number retries, number= opt_pauseBetweenRetriesMS)` Test loading the given image, retrying if necessary.